No consigo instalar Qt Designer en mac



  • Hola
    Tengo un macBook pro y soy usuario de Maya 2012 que requiere la version 4.7.1 de Qt. Pero en la pagina web esta la 4.7.4, con lo cual no creo que funcione.Y no se de donde descargar la 4.7.1 porque no da opcion a versiones anteriores.
    De todas formas me la he bajado y no puedo instalarlo. Dice que tengo que bajarme Xcode 4. Cuando intento bajarme xcode 4 me dice que tengo que actualizar mi os X a la 10.7 o algo asi...es desesperante, cada cosa me lleva a otra que no puedo isntalar.

    Vamos, solo quiero instalarme el Qt designer 4.7.1. No se que hacer ya,
    Gracias de antemano



  • You can get hold of Qt 4.7.1 "here":ftp://ftp.qt.nokia.com/qt/source/. Does that work for you?



  • yes thanks!


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.